<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE>Activate OSATE preferences</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.4  (Linux)">
	<META NAME="CREATED" CONTENT="0;0">
	<META NAME="CHANGEDBY" CONTENT="Vincent MAH&Eacute;">
	<META NAME="CHANGED" CONTENT="20090311;12041000">
	<STYLE TYPE="text/css">
	<!--
		@page { size: 21cm 29.7cm; margin: 2cm }
		P { margin-bottom: 0.21cm }
		H1 { margin-bottom: 0.21cm }
		H1.western { font-family: "Nimbus Sans L", sans-serif; font-size: 16pt }
		H1.cjk { font-family: "DejaVu LGC Sans"; font-size: 16pt }
		H1.ctl { font-family: "DejaVu LGC Sans"; font-size: 16pt }
	-->
	</STYLE>
</HEAD>
<BODY LANG="fr-FR" DIR="LTR">
<H1 CLASS="western">Activate OSATE preferences</H1>
<P>Go into the Eclipse “<I>Window</I><SPAN STYLE="font-style: normal">”
menu and then click on “</SPAN><I>Preferences</I><SPAN STYLE="font-style: normal">”.</SPAN></P>
<P><SPAN STYLE="font-style: normal">Choose the “</SPAN><I>OSATE</I><SPAN STYLE="font-style: normal">”
item and check all preferences:</SPAN></P>
<P STYLE="font-style: normal"><IMG SRC="../img/img1.png" NAME="Image2" ALIGN=LEFT WIDTH=556 HEIGHT=384 BORDER=0><BR CLEAR=LEFT><BR><BR>
</P>
<P STYLE="font-style: normal"><BR><BR>
</P>
</BODY>
</HTML>